.kangaroo ul {
  margin: 0 auto;
  width: 80%;
}

.kangaroo li {
  position: relative;
  width: 100%;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

.kangaroo{
    width:100%;
    /*min-width:270px;*/
    margin: 0 auto;
}
.kangaroo ul li{
    border-bottom: 1px solid rgba(198, 198, 198, 1);
    border-top:1px solid #fff;
    overflow: hidden;
}
.kangaroo ul li:first-child{
    border-top:none;
}
.kangaroo ul li > a{
font-family: Roboto;
/* text-shadow: 1px 1px 1px #FFF; */
font-size: 22px;
display: block;
position: relative;
line-height: 50px;
outline: medium none;
transition: color 0.2s ease-in-out 0s;
}
.kangaroo ul li > a span{
  text-indent:-9000px;
  width: 26px;
  height: 14px;
  position: absolute;
  top: 50%;
  right: -26px;
  margin-top: -7px;
  opacity:0;
  -webkit-transition:  all 0.2s ease-in-out;
  -moz-transition:  all 0.2s ease-in-out;
  -o-transition:  all 0.2s ease-in-out;
  -ms-transition:  all 0.2s ease-in-out;
  transition:  all 0.2s ease-in-out;
}

.kangaroo-content{
padding: 15px 58px 30px;
position: absolute;
}
.kangaroo-content p{
    font-size:  16px;
    font-family:  Georgia, serif;
    font-style: italic;
    line-height:  28px;
    padding: 0px 4px 15px 4px; 
}

.cab_catalogos
{
  height: auto;
  background-color: rgba(225, 225, 225, 1);
  border-radius: 14px;
  padding-left:20px;
  margin-bottom:5px; 
  border-radius: 4px;
}
.kangaroo-content img{
 width: 125px;
display: inline-block;
float: left;
border: 4px solid rgba(222, 222, 222, 1);
margin-right: 10px;
}

@media screen and (max-width: 320px){
  .kangaroo ul li > a{
    font-size:36px;
  }
}